Prev |  | Next

# FcStrDirname

## Name

FcStrDirname -- directory part of filename

## Synopsis

    #include <fontconfig.h>

``FcChar8 * FcStrDirname`(const FcChar8 *file);`

## Description

Returns the directory containing `file`. This is returned in newly allocated storage which should be freed when no longer needed.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcStrFree | Up | FcStrBasename